<clickhouse>
  <!-- Macros -->
  <macros>
    <shard from_env="CLICKHOUSE_SHARD_ID"></shard>
    <replica from_env="CLICKHOUSE_REPLICA_ID"></replica>
    <layer>clickhouse</layer>
  </macros>
  <!-- Log Level -->
  <logger>
    <level>information</level>
  </logger>
  <!-- Zookeeper configuration -->
  <zookeeper>
    
    <node>
      <host from_env="KEEPER_NODE_0"></host>
      <port>2181</port>
    </node>
  </zookeeper>
</clickhouse>
